# Retrieve the account codes for invoice line items Lists the sales account codes of the biller's connected accounting platform. Send an item's id as accountCodeId on an invoice line item. Endpoint: GET /catalogs/invoice/account_codes Version: 1.0.0 Security: Biller Access Token (Staging), Biller Access Token (Production) ## Response 200 fields (application/json): - `items` (array) The list of account codes - `items.id` (string) The id of the account code. Send it as accountCodeId on an invoice line item. - `items.name` (string) The name of the account in the accounting platform. - `items.code` (string) The account code in the accounting platform, for example 200. - `items.isDefault` (boolean) Boolean flag specifying if the entry is the default account code to be used for new line items. - `items.creationTime` (string) Creation time of the entry ## Response 401 fields ## Response 500 fields